-- Version: 7.2 7.2.0.31

library ieee;
use ieee.std_logic_1164.all;
library fusion;

entity rc_osc is 
    port(CLKOUT : out std_logic) ;
end rc_osc;


architecture DEF_ARCH of  rc_osc is

    component RCOSC
        port(CLKOUT : out std_logic) ;
    end component;

begin   

    RCOSC1 : RCOSC
      port map(CLKOUT => CLKOUT);
end DEF_ARCH;
